
Infrastructure - Task #6057

Story # 6055 (Closed): Refactor d1_log_aggregation for single master CN mode (i.e. active/passive)

Replace manual recovery/synchronization of even indices with automatic method

2014-08-20 17:59 - Peter Slaughter

Status: Closed Start date: 2014-08-20

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: CCI-1.4 Story Points:  

Product Version: *   

Description

The SolrCloud functionality of Solr 4  and Apache Zookeeper will be used to synchronize the event indices of the CNs and will

replace

the current manual method. This will provide improved synchronization of the indices.

History

#1 - 2014-09-24 18:12 - Robert Waltz

- Target version changed from 2014.30-Block.4.3 to CCI-1.5.0

#2 - 2014-10-01 19:29 - Robert Waltz

- Assignee changed from Peter Slaughter to Robert Waltz

#3 - 2014-10-02 19:32 - Robert Waltz

- Target version changed from CCI-1.5.0 to CCI-1.5.1

#4 - 2015-01-06 18:34 - Robert Waltz

- Target version changed from CCI-1.5.1 to CCI-2.0.0

#5 - 2015-01-06 18:47 - Dave Vieglais

- Target version changed from CCI-2.0.0 to CCI-2.1.0

#6 - 2015-10-15 19:48 - Robert Waltz

- translation missing: en.field_remaining_hours set to 0.0

- % Done changed from 40 to 100

- Status changed from New to Closed
